TestGroup:
    test_group: acc-sm-oleg348-client
    testhost: oleg348-client
    submission: Tue Jul  4 07:51:24 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:51:26 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 154
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 132
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 10
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_134
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 601
        status: FAIL
